"kiinteat.kPreferenssit" = "Préférences...";
"kiinteat.kpreferenssiikkuna" = "Préférences";
"kiinteat.kSaveTape" = "Sauver l\'enregistrement";
"kiinteat.kMenuPageSetup" = "Réglage de page...";
"kiinteat.kMenuTulosta" = "Impression...";
"kiinteat.kMenuTyhjenna" = "Tout Effacer";
"kiinteat.kMenuLopeta" = "Quitter";
"kiinteat.kMenuMuokkaus" = "Éditer";
"kiinteat.kMenuKopioiVajaa" = "Copier";
"kiinteat.kMenuSijoitaVajaa" = "Coller";
"kiinteat.kMenuNayta_vanha" = "Affichage";
"kiinteat.kMenuPaperiNauha" = "Tableau de Bord";
"kiinteat.kMenuShowBWindow" = "Basculer la fenêtre";
"kiinteat.kMenuUse_mm_cm" = "Utiliser mm | cm";
"kiinteat.kMenuAbout" = "À propos de DTP Multicalc";
"kiinteat.kMenuRegister" = "Enregistrement...";
"kiinteat.kMetricUnit" = "Unités Métriques";
"kiinteat.kActiveUnitAtStartup" = "Activer untités au départ";
"kiinteat.kAs_it_was" = "Par défaut";
"kiinteat.k_pica" = "pica";
"kiinteat.k_piste" = "pt";
"kiinteat.k_decimal_inch" = "Inch décimal";
"kiinteat.k_fractional_inch" = "Fraction d\'Inch";
"kiinteat.kBackgroundColor" = "Couleur de Fond";
"kiinteat.kMulticalcMetalWindow" = "Multicalc Fenêtre Metal";
"kiinteat.kFloatingWindow" = "Palette flottante";
"kiinteat.kIkkunanKokoAvattaessa" = "Taille de la fenêtre au démarrage";
"kiinteat.k_kapea" = "Épaisseur";
"kiinteat.k_levea" = "Largeur";
"kiinteat.k_kumoa" = "Annule";
"kiinteat.k_Reset" = "Réinitialiser";
"kiinteat.k_ok" = "Ok";
"kiinteat.kPaperTape" = "Tableau de bord";
"kiinteat.k_tyhjennaNauha" = "Effacer Tableau";
"kiinteat.kTyhjennaKaikkiKentat" = "Effacer Tous les Champs";
"kiinteat.kPoistaViimeinen" = "Supprimer le caractère";
"kiinteat.kPiilotaNauha" = "Masquer Tableau de bord";
"kiinteat.kNaytaPaperinauha_vanha" = "Montrer Tableau de bord";
"kiinteat.kMuutaMetrinenCM" = "Convertir en cm";
"kiinteat.kMuutaMetrinenMM" = "Convertir en mm";
"kiinteat.kOletusnimi" = "Tableau.txt";
"kiinteat.kNaytaMulticalcIkkuna" = "Montrer la fenêtre Multicalc";
"kiinteat.kToEnableRegister" = "Pour activer veuillez vous enregistrer.";
"kiinteat.kEdellyttaaPantteria" = "Système Mac OS 10.3 ou supérieur requis pour cette version.";
"kiinteat.k_kaannetty" = "Traduction Française: Jean-Marc Levasseur";
"Kielimoduli.kMenuTyokalut" = "Outils";
"Kielimoduli.kMenuAvaa" = "Ouvrir";
"Kielimoduli.kMenuPyoritaOikealle" = "Rotation à droite";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Rotation à gauche";
"Kielimoduli.kMenuPystypeilikuva" = "Retournement vertical";
"Kielimoduli.kMenuVaakapeilikuva" = "Retournement horizontal";
"Kielimoduli.kMenuKopioi" = "Copier";
"Kielimoduli.kMenuLeikkaa" = "Couper";
"Kielimoduli.kMenuMuokkaa" = "Édition";
"Kielimoduli.kMenuPeru" = "Annuler";
"Kielimoduli.kMenuSijoita" = "Coller";
"Kielimoduli.kMenuValitseKaikki" = "Tout sélectionner";
"Kielimoduli.kMenuTallennaNimella" = "Enregistrer la sélection sous…";
"Kielimoduli.kMenuSulje" = "Fermer";
"Kielimoduli.kMenuUusi" = "Nouveau";
"Kielimoduli.kMenuLopetaOhjelma" = "Quitter";
"Kielimoduli.kMenuArkisto" = "Fichier";
"Kielimoduli.kMenuTallenna" = "Enregistrer";
"Kielimoduli.kMenuNayta" = "Présentation";
"Kielimoduli.kMenuIkkuna" = "Fenêtre";
"Kielimoduli.kMenuPienenna" = "Placer dans le Dock";
"Kielimoduli.kMenuZoomaa" = "Réduire/agrandir";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Tout ramener au premier plan";
"Kielimoduli.kMenuOhje" = "Aide";
"Kielimoduli.kMenuPoista" = "Supprimer";
"Kielimoduli.kTitleKuva" = "Image";
"Kielimoduli.kMenuResoluutio" = "Résolution spatiale";
"Kielimoduli.kMenuMuu" = "Autre...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Annuler";
"Kielimoduli.kMenuKokoNaytto" = "Activer le mode plein écran";
"Kielimoduli.kMenuKokoNayttoPois" = "Quitter le mode plein écran";
"Kielimoduli.kMenuEditoiValintaa" = "Sélection: Redimensionner";
"Kielimoduli.kTekstiVedaJaTiputa" = "Glisser-déposer";
"Kielimoduli.kMenuPoistaValinta" = "Désélectionner";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Masquer la loupe";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Afficher la loupe";
"Kielimoduli.kMenuPalautaOletukset" = "Valeurs par défaut";
"Kielimoduli.kMenuTietojaOhjelmasta" = "À propos de DTP Multicalc";
"Kielimoduli.kTekstiNimeton" = "Sans titre";
"Kielimoduli.kTekstiICCprofiili" = "Profil ICC";
"Kielimoduli.kRGBvarimalli" = "RVB";
"Kielimoduli.kMustaValkoVarimalli" = "Noir et blanc";
"Kielimoduli.kMenuPalajastaFinderissa" = "Afficher dans le Finder";
"Kielimoduli.kNaytaPaperiNauha" = "Afficher la bande papier";
"Kielimoduli.kKatkePaperinauha" = "Masquer la bande papier";
"Kielimoduli.k_katke_desimaalituuma" = "Masquer decimal inch";
"Kielimoduli.k_katke_fraktaalituuma" = "Masquer fractional inch";
"Kielimoduli.k_katke_piste" = "Masquer pt";
"Kielimoduli.k_katke_pica" = "Masquer pica";
"Kielimoduli.k_katke_cm" = "Masquer cm";
"Kielimoduli.k_nayta_desimaalituuma" = "Afficher decimal inch";
"Kielimoduli.k_nayta_murtolukutuuma" = "Afficher fractional inch";
"Kielimoduli.k_nayta_piste" = "Afficher pt";
"Kielimoduli.k_nayta_pica" = "Afficher pica";
"Kielimoduli.k_nayta_cm" = "Afficher cm";
"Kielimoduli.k_katke_mm" = "Masquer mm";
"Kielimoduli.k_nayta_mm" = "Afficher mm";
"Kielimoduli.k_pohjavari" = "Couleur d’arrière-plan";
"Kielimoduli.k_korostusvari" = "Couleur de contraste";
"Kielimoduli.k_aseta_vari" = "Définir la couleur";
"Kielimoduli.kMenuTallennaNauha" = "Enregistrer la bande sous…";
"Kielimoduli.kMenuTulostaNauha" = "Imprimer la bande…";
"Kielimoduli.kMenuArkinMaarittely" = "Format d’impression…";
"Kielimoduli.k_WindowMenuLocalizedText" = "Fenêtre";
"Kielimoduli.k_MinimizeLocalizedText" = "Réduire";
"Kielimoduli.k_ZoomLocalizedText" = "Zoom";
"Kielimoduli.k_BringAllToFrontLocalizedText" = "Tout ramener au premier plan";
"Kielimoduli.k_HelpMenuLocalizedText" = "Aide";
